<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>
<h:head>
    <ui:insert name="head" />
    <h:outputStylesheet library="css" name="myStyle.css" />
</h:head>
<h:body>

    <div class="header flex-justify-center flex-align-center">
        Pet Pal
        <b:iconAwesome styleClass="text-orange p-1rem" value="paw" solid="true" />
    </div>

    <b:form>
        <b:navBar brand="#{mbLogin.owner.name} #{mbLogin.owner.surname}">
            <b:navbarLinks pull="right">
                <b:navLink value="Accueil" href="index.xhtml" iconAwesome="home"/>
                <b:navLink rendered="#{mbLogin.isConnected()}" value="Mon espace" href="space.xhtml" iconAwesome="user" />
                <b:navLink rendered="#{mbLogin.isConnected()}" value="Gallerie" href="gallery.xhtml" iconAwesome="star" />
                <b:navLink rendered="#{mbLogin.isConnected()}" value="Glossaire" href="glossary.xhtml" iconAwesome="book" />
                <b:navLink rendered="#{!mbLogin.isConnected()}" value="Connexion" href="login.xhtml" iconAwesome="key"/>
                <b:navCommandLink rendered="#{mbLogin.isConnected()}" value="Déconnexion" action="#{mbLogin.disconnect()}" iconAwesome="key"/>
            </b:navbarLinks>
        </b:navBar>
    </b:form>

    <b:container>
        <b:row>
            <b:column styleClass="content">
                <ui:insert name="content" />
            </b:column>
        </b:row>
    </b:container>

    <div class="footer flex-justify-center flex-align-center">
        <div>petpal - 2023</div>
    </div>

</h:body>
</html>